## ros-indigo-concert-services 0.1.12

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(concert_services)
find_package(catkin REQUIRED)
catkin_metapackage()
